MARTe2

A: —│ B: —│ ΔT: —
Window:
0 pkts
Disconnected
Signal
Edge
Threshold
Window
Pre 20%
Mode
IDLE
⏹ PAUSED at —
Traced
Forced
Breaks
Msgs
No signals traced
No signals forced
No breakpoints set
No messages sent
Logs Service Debug Info Warn Error
Auto-scroll
Source Statistics
Index

### Force Signal

Signal Value

### Remove Force

### Set Breakpoint

Signal
Operator
Threshold

### Send Message

Destination Function Payload (key=value lines)
Wait for reply

### Array Signal

· elements

Apply to
Element index (0 – )
From index
To index inclusive
Force value
Condition
Threshold

### Plot Array Signal

· elements

### Info

### Step Execution

Count
Thread (optional)